{
  "id": "1315232",
  "name": "小鹏物业",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "14313265",
      "name": "下级",
      "font_class": "xiaji",
      "unicode": "e6ac",
      "unicode_decimal": 59052
    },
    {
      "icon_id": "12754196",
      "name": "下箭头",
      "font_class": "xiajiantou_huaban",
      "unicode": "e6ad",
      "unicode_decimal": 59053
    },
    {
      "icon_id": "1356138",
      "name": "电话",
      "font_class": "dianhua3",
      "unicode": "e6ab",
      "unicode_decimal": 59051
    },
    {
      "icon_id": "4188407",
      "name": "家庭关系",
      "font_class": "jiatingguanxi",
      "unicode": "e6eb",
      "unicode_decimal": 59115
    },
    {
      "icon_id": "2932814",
      "name": "爱心",
      "font_class": "aixin",
      "unicode": "e7fa",
      "unicode_decimal": 59386
    },
    {
      "icon_id": "9512526",
      "name": "通讯录",
      "font_class": "contacts",
      "unicode": "e6aa",
      "unicode_decimal": 59050
    },
    {
      "icon_id": "792472",
      "name": "circle-圆圈",
      "font_class": "circleyuanquan",
      "unicode": "e71e",
      "unicode_decimal": 59166
    },
    {
      "icon_id": "1288623",
      "name": "加",
      "font_class": "jia",
      "unicode": "e6a8",
      "unicode_decimal": 59048
    },
    {
      "icon_id": "4178677",
      "name": "AK-MN盾牌_fill",
      "font_class": "mn_dunpai_fill",
      "unicode": "e6a9",
      "unicode_decimal": 59049
    },
    {
      "icon_id": "6129176",
      "name": "135消息、通知、提醒、铃声、铃铛",
      "font_class": "xiaoxitongzhitixinglingshenglingdang",
      "unicode": "e794",
      "unicode_decimal": 59284
    },
    {
      "icon_id": "5809078",
      "name": "议题排序",
      "font_class": "yitipaixu",
      "unicode": "e6a6",
      "unicode_decimal": 59046
    },
    {
      "icon_id": "8842748",
      "name": "排名",
      "font_class": "paiming",
      "unicode": "e6a7",
      "unicode_decimal": 59047
    },
    {
      "icon_id": "9673157",
      "name": "关  闭",
      "font_class": "guanbi1",
      "unicode": "e69c",
      "unicode_decimal": 59036
    },
    {
      "icon_id": "11348862",
      "name": "a",
      "font_class": "a",
      "unicode": "e698",
      "unicode_decimal": 59032
    },
    {
      "icon_id": "6337454",
      "name": "分割线",
      "font_class": "fengexian",
      "unicode": "ec7f",
      "unicode_decimal": 60543
    },
    {
      "icon_id": "1308568",
      "name": "707编辑器_删除线",
      "font_class": "707bianjiqi_shanchuxian",
      "unicode": "e699",
      "unicode_decimal": 59033
    },
    {
      "icon_id": "1308580",
      "name": "718编辑器_有序列表",
      "font_class": "718bianjiqi_youxuliebiao",
      "unicode": "e69a",
      "unicode_decimal": 59034
    },
    {
      "icon_id": "1308581",
      "name": "719编辑器_无序列表",
      "font_class": "719bianjiqi_wuxuliebiao",
      "unicode": "e69b",
      "unicode_decimal": 59035
    },
    {
      "icon_id": "1393595",
      "name": "编辑器 · 加粗",
      "font_class": "bold",
      "unicode": "e6d9",
      "unicode_decimal": 59097
    },
    {
      "icon_id": "1393670",
      "name": "编辑器 · 斜体",
      "font_class": "italic",
      "unicode": "e6f8",
      "unicode_decimal": 59128
    },
    {
      "icon_id": "1393735",
      "name": "编辑器 · 引用",
      "font_class": "quotation_marks",
      "unicode": "e716",
      "unicode_decimal": 59158
    },
    {
      "icon_id": "1393783",
      "name": "编辑器 · 下划线",
      "font_class": "underline",
      "unicode": "e72b",
      "unicode_decimal": 59179
    },
    {
      "icon_id": "4425842",
      "name": "编辑",
      "font_class": "bianji1",
      "unicode": "e7a1",
      "unicode_decimal": 59297
    },
    {
      "icon_id": "9592765",
      "name": "HTSCIT_箭头2",
      "font_class": "jiantou1",
      "unicode": "e69f",
      "unicode_decimal": 59039
    },
    {
      "icon_id": "11468518",
      "name": "文字",
      "font_class": "wenzi",
      "unicode": "e6a1",
      "unicode_decimal": 59041
    },
    {
      "icon_id": "15253073",
      "name": "图片",
      "font_class": "23",
      "unicode": "e6a4",
      "unicode_decimal": 59044
    },
    {
      "icon_id": "16542931",
      "name": "富文本编辑器_缩进",
      "font_class": "fuwenbenbianjiqi_suojin",
      "unicode": "e6a5",
      "unicode_decimal": 59045
    },
    {
      "icon_id": "4925645",
      "name": "医疗",
      "font_class": "medical-treatment",
      "unicode": "e696",
      "unicode_decimal": 59030
    },
    {
      "icon_id": "9143194",
      "name": "退出",
      "font_class": "tuichu1",
      "unicode": "e7e5",
      "unicode_decimal": 59365
    },
    {
      "icon_id": "9665122",
      "name": "退出",
      "font_class": "tuichu2",
      "unicode": "e697",
      "unicode_decimal": 59031
    },
    {
      "icon_id": "691178",
      "name": "电话",
      "font_class": "dianhua2",
      "unicode": "e68a",
      "unicode_decimal": 59018
    },
    {
      "icon_id": "1761498",
      "name": "药",
      "font_class": "yao",
      "unicode": "e695",
      "unicode_decimal": 59029
    },
    {
      "icon_id": "4799927",
      "name": "定位",
      "font_class": "dingwei1",
      "unicode": "e79c",
      "unicode_decimal": 59292
    },
    {
      "icon_id": "12387158",
      "name": "心",
      "font_class": "xin1",
      "unicode": "e910",
      "unicode_decimal": 59664
    },
    {
      "icon_id": "13479212",
      "name": "切换",
      "font_class": "B",
      "unicode": "e70a",
      "unicode_decimal": 59146
    },
    {
      "icon_id": "827984",
      "name": "心",
      "font_class": "xin",
      "unicode": "e6af",
      "unicode_decimal": 59055
    },
    {
      "icon_id": "5152778",
      "name": "电话",
      "font_class": "dianhua1",
      "unicode": "e694",
      "unicode_decimal": 59028
    },
    {
      "icon_id": "10501992",
      "name": "电话",
      "font_class": "ziyuan1",
      "unicode": "e6a3",
      "unicode_decimal": 59043
    },
    {
      "icon_id": "17537341",
      "name": "记录电话",
      "font_class": "jiludianhua",
      "unicode": "e693",
      "unicode_decimal": 59027
    },
    {
      "icon_id": "765326",
      "name": "问诊",
      "font_class": "shouye3",
      "unicode": "e688",
      "unicode_decimal": 59016
    },
    {
      "icon_id": "1001740",
      "name": "电话",
      "font_class": "dianhua",
      "unicode": "e68b",
      "unicode_decimal": 59019
    },
    {
      "icon_id": "1799760",
      "name": "维修",
      "font_class": "weixiu",
      "unicode": "e68c",
      "unicode_decimal": 59020
    },
    {
      "icon_id": "5603490",
      "name": "家政服务",
      "font_class": "jiazhengfuwu",
      "unicode": "e68d",
      "unicode_decimal": 59021
    },
    {
      "icon_id": "6204757",
      "name": "日期",
      "font_class": "riqi",
      "unicode": "e68e",
      "unicode_decimal": 59022
    },
    {
      "icon_id": "6560991",
      "name": "理疗",
      "font_class": "liliao",
      "unicode": "e690",
      "unicode_decimal": 59024
    },
    {
      "icon_id": "10527597",
      "name": "点餐",
      "font_class": "diancan",
      "unicode": "e692",
      "unicode_decimal": 59026
    },
    {
      "icon_id": "716041",
      "name": "消息",
      "font_class": "xiaoxi",
      "unicode": "e680",
      "unicode_decimal": 59008
    },
    {
      "icon_id": "2480667",
      "name": "首页",
      "font_class": "shouye1",
      "unicode": "e681",
      "unicode_decimal": 59009
    },
    {
      "icon_id": "2681719",
      "name": "消息",
      "font_class": "xiaoxi1",
      "unicode": "e682",
      "unicode_decimal": 59010
    },
    {
      "icon_id": "4251769",
      "name": "我的",
      "font_class": "wode1",
      "unicode": "e684",
      "unicode_decimal": 59012
    },
    {
      "icon_id": "6204097",
      "name": "首页",
      "font_class": "shouye2",
      "unicode": "e685",
      "unicode_decimal": 59013
    },
    {
      "icon_id": "6997493",
      "name": "我 的",
      "font_class": "wodedangxuan",
      "unicode": "e686",
      "unicode_decimal": 59014
    },
    {
      "icon_id": "14658638",
      "name": "我的",
      "font_class": "wode2",
      "unicode": "e687",
      "unicode_decimal": 59015
    },
    {
      "icon_id": "741948",
      "name": "退出 (4)",
      "font_class": "tuichu4",
      "unicode": "e67e",
      "unicode_decimal": 59006
    },
    {
      "icon_id": "7450593",
      "name": "播放",
      "font_class": "bofang",
      "unicode": "e67f",
      "unicode_decimal": 59007
    },
    {
      "icon_id": "4809700",
      "name": "代办车辆保险",
      "font_class": "daibancheliangbaoxian",
      "unicode": "e605",
      "unicode_decimal": 58885
    },
    {
      "icon_id": "12823363",
      "name": "24_学生",
      "font_class": "_xuesheng",
      "unicode": "e67d",
      "unicode_decimal": 59005
    },
    {
      "icon_id": "2571135",
      "name": "交通灯",
      "font_class": "jiaotongdeng",
      "unicode": "e67c",
      "unicode_decimal": 59004
    },
    {
      "icon_id": "15866036",
      "name": "游泳",
      "font_class": "youyong",
      "unicode": "e7b3",
      "unicode_decimal": 59315
    },
    {
      "icon_id": "1294080",
      "name": "文件夹",
      "font_class": "file",
      "unicode": "e67b",
      "unicode_decimal": 59003
    },
    {
      "icon_id": "15784819",
      "name": "设备",
      "font_class": "shebei",
      "unicode": "e74b",
      "unicode_decimal": 59211
    },
    {
      "icon_id": "8102692",
      "name": "vip",
      "font_class": "icon-test1",
      "unicode": "e67a",
      "unicode_decimal": 59002
    },
    {
      "icon_id": "8288852",
      "name": "箭头",
      "font_class": "jiantou",
      "unicode": "e84f",
      "unicode_decimal": 59471
    },
    {
      "icon_id": "1186194",
      "name": "星",
      "font_class": "iconfontxingxing",
      "unicode": "e6b0",
      "unicode_decimal": 59056
    },
    {
      "icon_id": "6207790",
      "name": "对",
      "font_class": "ziyuanldpi",
      "unicode": "e677",
      "unicode_decimal": 58999
    },
    {
      "icon_id": "6010948",
      "name": "分类",
      "font_class": "fenlei",
      "unicode": "e672",
      "unicode_decimal": 58994
    },
    {
      "icon_id": "6241494",
      "name": "书笔记本",
      "font_class": "shubijiben",
      "unicode": "e676",
      "unicode_decimal": 58998
    },
    {
      "icon_id": "16207328",
      "name": "dianming",
      "font_class": "dianming",
      "unicode": "e66e",
      "unicode_decimal": 58990
    },
    {
      "icon_id": "16039465",
      "name": "查询",
      "font_class": "daka",
      "unicode": "e66a",
      "unicode_decimal": 58986
    },
    {
      "icon_id": "16039487",
      "name": "积分",
      "font_class": "ze-pointsCopy",
      "unicode": "e66c",
      "unicode_decimal": 58988
    },
    {
      "icon_id": "16039500",
      "name": "打卡",
      "font_class": "dakai",
      "unicode": "e66d",
      "unicode_decimal": 58989
    },
    {
      "icon_id": "16038028",
      "name": "kfqwsrx",
      "font_class": "kfqwsrx",
      "unicode": "e666",
      "unicode_decimal": 58982
    },
    {
      "icon_id": "14774384",
      "name": "通知",
      "font_class": "tongzhi2",
      "unicode": "e6b8",
      "unicode_decimal": 59064
    },
    {
      "icon_id": "15341928",
      "name": "成绩",
      "font_class": "chengji",
      "unicode": "e619",
      "unicode_decimal": 58905
    },
    {
      "icon_id": "15341932",
      "name": "审批",
      "font_class": "shenpi1",
      "unicode": "e620",
      "unicode_decimal": 58912
    },
    {
      "icon_id": "15341933",
      "name": "请假",
      "font_class": "qingjia1",
      "unicode": "e65e",
      "unicode_decimal": 58974
    },
    {
      "icon_id": "15342005",
      "name": "成长",
      "font_class": "chengchang",
      "unicode": "e660",
      "unicode_decimal": 58976
    },
    {
      "icon_id": "15342006",
      "name": "会议",
      "font_class": "huiyi_huaban1",
      "unicode": "e663",
      "unicode_decimal": 58979
    },
    {
      "icon_id": "15342011",
      "name": "评语",
      "font_class": "pingyu",
      "unicode": "e664",
      "unicode_decimal": 58980
    },
    {
      "icon_id": "3137959",
      "name": " 小孩",
      "font_class": "xiaohai",
      "unicode": "e8f2",
      "unicode_decimal": 59634
    },
    {
      "icon_id": "6537210",
      "name": "AI智能",
      "font_class": "AIzhineng",
      "unicode": "e679",
      "unicode_decimal": 59001
    },
    {
      "icon_id": "7348412",
      "name": "眼睛，显示",
      "font_class": "huabankaobei-",
      "unicode": "e668",
      "unicode_decimal": 58984
    },
    {
      "icon_id": "14122667",
      "name": "机器人",
      "font_class": "jiqiren",
      "unicode": "e65d",
      "unicode_decimal": 58973
    },
    {
      "icon_id": "3425278",
      "name": "同站",
      "font_class": "tongzhan",
      "unicode": "e8f5",
      "unicode_decimal": 59637
    },
    {
      "icon_id": "1614447",
      "name": "客服",
      "font_class": "kefu",
      "unicode": "e633",
      "unicode_decimal": 58931
    },
    {
      "icon_id": "15735631",
      "name": "fas fa-bus",
      "font_class": "fasfa-bus",
      "unicode": "e65c",
      "unicode_decimal": 58972
    },
    {
      "icon_id": "14975740",
      "name": "定位位置目的地",
      "font_class": "dingweiweizhimudedi",
      "unicode": "e61c",
      "unicode_decimal": 58908
    },
    {
      "icon_id": "15735619",
      "name": "riLine-refresh-line",
      "font_class": "riLine-refresh-line",
      "unicode": "e65b",
      "unicode_decimal": 58971
    },
    {
      "icon_id": "13763283",
      "name": "定位",
      "font_class": "dingwei",
      "unicode": "e617",
      "unicode_decimal": 58903
    },
    {
      "icon_id": "1013146",
      "name": "老师",
      "font_class": "jiaolian1",
      "unicode": "e69e",
      "unicode_decimal": 59038
    },
    {
      "icon_id": "1314135",
      "name": "司机排班",
      "font_class": "sijipaiban",
      "unicode": "e614",
      "unicode_decimal": 58900
    },
    {
      "icon_id": "14626437",
      "name": "人-同事",
      "font_class": "ren-tongshi",
      "unicode": "e6d8",
      "unicode_decimal": 59096
    },
    {
      "icon_id": "15718609",
      "name": "单切换右",
      "font_class": "danqiehuanyou",
      "unicode": "e65a",
      "unicode_decimal": 58970
    },
    {
      "icon_id": "7708024",
      "name": "眼睛_闭",
      "font_class": "yanjing_bi",
      "unicode": "e61b",
      "unicode_decimal": 58907
    },
    {
      "icon_id": "7192322",
      "name": "积分",
      "font_class": "jifen",
      "unicode": "e613",
      "unicode_decimal": 58899
    },
    {
      "icon_id": "2583881",
      "name": "叉叉",
      "font_class": "chacha",
      "unicode": "e631",
      "unicode_decimal": 58929
    },
    {
      "icon_id": "730282",
      "name": "眼睛",
      "font_class": "hj",
      "unicode": "e691",
      "unicode_decimal": 59025
    },
    {
      "icon_id": "9512560",
      "name": "筛选",
      "font_class": "filter",
      "unicode": "e630",
      "unicode_decimal": 58928
    },
    {
      "icon_id": "7336781",
      "name": "清除内容",
      "font_class": "qingchuneirong",
      "unicode": "e667",
      "unicode_decimal": 58983
    },
    {
      "icon_id": "8679530",
      "name": "上传",
      "font_class": "shangchuan1",
      "unicode": "e659",
      "unicode_decimal": 58969
    },
    {
      "icon_id": "614834",
      "name": "24_话费",
      "font_class": "24huafei",
      "unicode": "e66f",
      "unicode_decimal": 58991
    },
    {
      "icon_id": "1079488",
      "name": "礼物",
      "font_class": "liwu",
      "unicode": "e62a",
      "unicode_decimal": 58922
    },
    {
      "icon_id": "1249047",
      "name": "勾",
      "font_class": "gou",
      "unicode": "e60c",
      "unicode_decimal": 58892
    },
    {
      "icon_id": "2594635",
      "name": "vip会员皇冠",
      "font_class": "viphuiyuanhuangguan",
      "unicode": "e602",
      "unicode_decimal": 58882
    },
    {
      "icon_id": "3050856",
      "name": "钻石",
      "font_class": "diamonds",
      "unicode": "e62f",
      "unicode_decimal": 58927
    },
    {
      "icon_id": "5238510",
      "name": "钱包",
      "font_class": "qianbaoqiandaiyue",
      "unicode": "e61e",
      "unicode_decimal": 58910
    },
    {
      "icon_id": "1969468",
      "name": "请假单确认",
      "font_class": "qingjiadanqueren",
      "unicode": "e629",
      "unicode_decimal": 58921
    },
    {
      "icon_id": "4662770",
      "name": "请假",
      "font_class": "qingjia",
      "unicode": "e635",
      "unicode_decimal": 58933
    },
    {
      "icon_id": "1028377",
      "name": "保险销售",
      "font_class": "baoxianxiaoshou",
      "unicode": "e658",
      "unicode_decimal": 58968
    },
    {
      "icon_id": "4905551",
      "name": "手机",
      "font_class": "shouji",
      "unicode": "e62e",
      "unicode_decimal": 58926
    },
    {
      "icon_id": "13000508",
      "name": "密码",
      "font_class": "mima",
      "unicode": "e60e",
      "unicode_decimal": 58894
    },
    {
      "icon_id": "3978297",
      "name": "退出",
      "font_class": "tuichu",
      "unicode": "e657",
      "unicode_decimal": 58967
    },
    {
      "icon_id": "1314404",
      "name": "睡觉",
      "font_class": "shuijue",
      "unicode": "e66b",
      "unicode_decimal": 58987
    },
    {
      "icon_id": "5392409",
      "name": "审核",
      "font_class": "shenhe",
      "unicode": "e715",
      "unicode_decimal": 59157
    },
    {
      "icon_id": "9241129",
      "name": "档案",
      "font_class": "iconzhengli_dangan",
      "unicode": "e654",
      "unicode_decimal": 58964
    },
    {
      "icon_id": "10043436",
      "name": "作业",
      "font_class": "xinbaniconshangchuan-",
      "unicode": "e60b",
      "unicode_decimal": 58891
    },
    {
      "icon_id": "10715448",
      "name": "通知",
      "font_class": "tongzhi1",
      "unicode": "e656",
      "unicode_decimal": 58966
    },
    {
      "icon_id": "11521313",
      "name": "地图",
      "font_class": "ditu",
      "unicode": "e778",
      "unicode_decimal": 59256
    },
    {
      "icon_id": "14095255",
      "name": "提示",
      "font_class": "tishi",
      "unicode": "e77d",
      "unicode_decimal": 59261
    },
    {
      "icon_id": "3092304",
      "name": "上传",
      "font_class": "shangchuan",
      "unicode": "e78a",
      "unicode_decimal": 59274
    },
    {
      "icon_id": "5666269",
      "name": "VIP",
      "font_class": "VIP",
      "unicode": "e69d",
      "unicode_decimal": 59037
    },
    {
      "icon_id": "8954162",
      "name": "二维码",
      "font_class": "erweima1",
      "unicode": "e601",
      "unicode_decimal": 58881
    },
    {
      "icon_id": "554516",
      "name": "温度计",
      "font_class": "iconset0480",
      "unicode": "e767",
      "unicode_decimal": 59239
    },
    {
      "icon_id": "693642",
      "name": "水电表管理",
      "font_class": "shuidianbiaoguanli",
      "unicode": "e662",
      "unicode_decimal": 58978
    },
    {
      "icon_id": "1132802",
      "name": "报表",
      "font_class": "baobiao",
      "unicode": "e7c8",
      "unicode_decimal": 59336
    },
    {
      "icon_id": "1330921",
      "name": "公告",
      "font_class": "gonggao",
      "unicode": "e61d",
      "unicode_decimal": 58909
    },
    {
      "icon_id": "1368555",
      "name": "新增",
      "font_class": "add",
      "unicode": "e603",
      "unicode_decimal": 58883
    },
    {
      "icon_id": "1374106",
      "name": "巡检_轨迹",
      "font_class": "xunjianguiji",
      "unicode": "e68f",
      "unicode_decimal": 59023
    },
    {
      "icon_id": "2150383",
      "name": "直播",
      "font_class": "live_icon",
      "unicode": "e671",
      "unicode_decimal": 58993
    },
    {
      "icon_id": "6460231",
      "name": "健康险",
      "font_class": "jiankangxian",
      "unicode": "e627",
      "unicode_decimal": 58919
    },
    {
      "icon_id": "7550207",
      "name": "交换",
      "font_class": "jiaohuan",
      "unicode": "e689",
      "unicode_decimal": 59017
    },
    {
      "icon_id": "8224834",
      "name": "缴费-线性",
      "font_class": "jiaofei-xianxing",
      "unicode": "e60a",
      "unicode_decimal": 58890
    },
    {
      "icon_id": "13753014",
      "name": "证件",
      "font_class": "zhengjian",
      "unicode": "e610",
      "unicode_decimal": 58896
    },
    {
      "icon_id": "5643521",
      "name": "切换",
      "font_class": "qiehuan",
      "unicode": "e607",
      "unicode_decimal": 58887
    },
    {
      "icon_id": "10069719",
      "name": "审批",
      "font_class": "shenpi",
      "unicode": "e670",
      "unicode_decimal": 58992
    },
    {
      "icon_id": "7120369",
      "name": "安全",
      "font_class": "anquan",
      "unicode": "e744",
      "unicode_decimal": 59204
    },
    {
      "icon_id": "9241140",
      "name": "食堂",
      "font_class": "iconzhengli_shitang",
      "unicode": "e652",
      "unicode_decimal": 58962
    },
    {
      "icon_id": "2380682",
      "name": "信息",
      "font_class": "xinxi",
      "unicode": "e623",
      "unicode_decimal": 58915
    },
    {
      "icon_id": "1104582",
      "name": "设备类_电视墙",
      "font_class": "shebeileidianshiqiang",
      "unicode": "ea00",
      "unicode_decimal": 59904
    },
    {
      "icon_id": "2180822",
      "name": "班级管理",
      "font_class": "banjiguanli",
      "unicode": "e612",
      "unicode_decimal": 58898
    },
    {
      "icon_id": "3930502",
      "name": "老师",
      "font_class": "laoshi",
      "unicode": "e61a",
      "unicode_decimal": 58906
    },
    {
      "icon_id": "6015252",
      "name": "我的班级",
      "font_class": "banji",
      "unicode": "e675",
      "unicode_decimal": 58997
    },
    {
      "icon_id": "8159895",
      "name": "班级管理",
      "font_class": "banjiguanli1",
      "unicode": "e651",
      "unicode_decimal": 58961
    },
    {
      "icon_id": "12592150",
      "name": "作业本",
      "font_class": "zuoyeben",
      "unicode": "e6e6",
      "unicode_decimal": 59110
    },
    {
      "icon_id": "1793602",
      "name": "电脑",
      "font_class": "diannao",
      "unicode": "e665",
      "unicode_decimal": 58981
    },
    {
      "icon_id": "3216207",
      "name": "播放",
      "font_class": "icon--",
      "unicode": "e774",
      "unicode_decimal": 59252
    },
    {
      "icon_id": "9512713",
      "name": "钱包￥",
      "font_class": "wallet",
      "unicode": "e650",
      "unicode_decimal": 58960
    },
    {
      "icon_id": "4171147",
      "name": "关闭",
      "font_class": "guanbi",
      "unicode": "e608",
      "unicode_decimal": 58888
    },
    {
      "icon_id": "13905981",
      "name": "管理员",
      "font_class": "guanliyuan",
      "unicode": "e64d",
      "unicode_decimal": 58957
    },
    {
      "icon_id": "10056793",
      "name": "二维码",
      "font_class": "erweima",
      "unicode": "e60d",
      "unicode_decimal": 58893
    },
    {
      "icon_id": "12686939",
      "name": "二维码",
      "font_class": "icon-",
      "unicode": "e653",
      "unicode_decimal": 58963
    },
    {
      "icon_id": "13889458",
      "name": "累计次数",
      "font_class": "leijicishu1",
      "unicode": "e64c",
      "unicode_decimal": 58956
    },
    {
      "icon_id": "1263386",
      "name": "员工入职",
      "font_class": "yuangongruzhi",
      "unicode": "e64f",
      "unicode_decimal": 58959
    },
    {
      "icon_id": "1301372",
      "name": "时间",
      "font_class": "shijian",
      "unicode": "e65f",
      "unicode_decimal": 58975
    },
    {
      "icon_id": "11226995",
      "name": "1-等待",
      "font_class": "-dengdai",
      "unicode": "e625",
      "unicode_decimal": 58917
    },
    {
      "icon_id": "1119326",
      "name": "人员介绍",
      "font_class": "renyuanjieshao",
      "unicode": "e632",
      "unicode_decimal": 58930
    },
    {
      "icon_id": "2678624",
      "name": "人脸识别",
      "font_class": "renlianshibie",
      "unicode": "e655",
      "unicode_decimal": 58965
    },
    {
      "icon_id": "7336843",
      "name": "员工管理",
      "font_class": "yuangongguanli",
      "unicode": "e674",
      "unicode_decimal": 58996
    },
    {
      "icon_id": "9058307",
      "name": "8_7人脸识别",
      "font_class": "_renlianshibie",
      "unicode": "e611",
      "unicode_decimal": 58897
    },
    {
      "icon_id": "12296955",
      "name": "密码  盾牌",
      "font_class": "mimadunpai",
      "unicode": "e616",
      "unicode_decimal": 58902
    },
    {
      "icon_id": "12553261",
      "name": "7人脸识别",
      "font_class": "renlianshibie1",
      "unicode": "e669",
      "unicode_decimal": 58985
    },
    {
      "icon_id": "11465028",
      "name": "考勤",
      "font_class": "kaoqin",
      "unicode": "e64e",
      "unicode_decimal": 58958
    },
    {
      "icon_id": "6943168",
      "name": "编辑",
      "font_class": "bianji",
      "unicode": "e649",
      "unicode_decimal": 58953
    },
    {
      "icon_id": "6337458",
      "name": "取消链接",
      "font_class": "quxiaolianjie",
      "unicode": "ec80",
      "unicode_decimal": 60544
    },
    {
      "icon_id": "9559087",
      "name": "人员预警",
      "font_class": "ziyuan",
      "unicode": "e622",
      "unicode_decimal": 58914
    },
    {
      "icon_id": "9592758",
      "name": "人数",
      "font_class": "renshu",
      "unicode": "e678",
      "unicode_decimal": 59000
    },
    {
      "icon_id": "689272",
      "name": "企业 工厂 建筑",
      "font_class": "qiyegongchangjianzhu",
      "unicode": "e802",
      "unicode_decimal": 59394
    },
    {
      "icon_id": "5838820",
      "name": "统计",
      "font_class": "tongji1",
      "unicode": "e878",
      "unicode_decimal": 59512
    },
    {
      "icon_id": "11405796",
      "name": "打卡",
      "font_class": "icon-test",
      "unicode": "e618",
      "unicode_decimal": 58904
    },
    {
      "icon_id": "12837797",
      "name": "统计1",
      "font_class": "tongji2",
      "unicode": "e64b",
      "unicode_decimal": 58955
    },
    {
      "icon_id": "11391508",
      "name": "对",
      "font_class": "dui",
      "unicode": "e645",
      "unicode_decimal": 58949
    },
    {
      "icon_id": "1099873",
      "name": "注册",
      "font_class": "zhuce",
      "unicode": "e683",
      "unicode_decimal": 59011
    },
    {
      "icon_id": "1110404",
      "name": "箭头 左 小",
      "font_class": "jiantou2",
      "unicode": "e604",
      "unicode_decimal": 58884
    },
    {
      "icon_id": "1179761",
      "name": "无表情",
      "font_class": "wubiaoqing",
      "unicode": "e64a",
      "unicode_decimal": 58954
    },
    {
      "icon_id": "3826027",
      "name": "记录",
      "font_class": "jilu",
      "unicode": "e62c",
      "unicode_decimal": 58924
    },
    {
      "icon_id": "3920054",
      "name": "体温计",
      "font_class": "thermometer",
      "unicode": "e60f",
      "unicode_decimal": 58895
    },
    {
      "icon_id": "4320367",
      "name": "报警",
      "font_class": "baojing",
      "unicode": "e661",
      "unicode_decimal": 58977
    },
    {
      "icon_id": "6364167",
      "name": "二维码",
      "font_class": "ico",
      "unicode": "e648",
      "unicode_decimal": 58952
    },
    {
      "icon_id": "6539854",
      "name": "人像",
      "font_class": "renxiang",
      "unicode": "e609",
      "unicode_decimal": 58889
    },
    {
      "icon_id": "7333039",
      "name": "申请",
      "font_class": "shenqing",
      "unicode": "e6a0",
      "unicode_decimal": 59040
    },
    {
      "icon_id": "7549348",
      "name": "搜索",
      "font_class": "RectangleCopy",
      "unicode": "e6a2",
      "unicode_decimal": 59042
    },
    {
      "icon_id": "10257592",
      "name": "健康服务",
      "font_class": "weibiaoti--",
      "unicode": "e621",
      "unicode_decimal": 58913
    },
    {
      "icon_id": "11200247",
      "name": "报警",
      "font_class": "alarm",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "11227070",
      "name": "6-医疗-病毒",
      "font_class": "-yiliao-bingdu",
      "unicode": "e62d",
      "unicode_decimal": 58925
    },
    {
      "icon_id": "11237783",
      "name": "统计",
      "font_class": "tongji",
      "unicode": "e75c",
      "unicode_decimal": 59228
    },
    {
      "icon_id": "1314974",
      "name": "电",
      "font_class": "dian",
      "unicode": "e673",
      "unicode_decimal": 58995
    },
    {
      "icon_id": "1530747",
      "name": "关闭",
      "font_class": "wei-",
      "unicode": "e606",
      "unicode_decimal": 58886
    },
    {
      "icon_id": "2932843",
      "name": "开关",
      "font_class": "kaiguan",
      "unicode": "e803",
      "unicode_decimal": 59395
    },
    {
      "icon_id": "3171243",
      "name": "电",
      "font_class": "fl-dian",
      "unicode": "e644",
      "unicode_decimal": 58948
    },
    {
      "icon_id": "5203296",
      "name": "水滴",
      "font_class": "shuidi",
      "unicode": "e634",
      "unicode_decimal": 58932
    },
    {
      "icon_id": "5727483",
      "name": "选择",
      "font_class": "xianshi_xuanzetianchong",
      "unicode": "e626",
      "unicode_decimal": 58918
    },
    {
      "icon_id": "11938343",
      "name": "chongzhi",
      "font_class": "chongzhi1",
      "unicode": "e646",
      "unicode_decimal": 58950
    },
    {
      "icon_id": "4175511",
      "name": "下箭头",
      "font_class": "xiajiantou",
      "unicode": "eb6d",
      "unicode_decimal": 60269
    },
    {
      "icon_id": "4437603",
      "name": "下箭头",
      "font_class": "xiajiantou1",
      "unicode": "e615",
      "unicode_decimal": 58901
    },
    {
      "icon_id": "12083811",
      "name": "水电缴费",
      "font_class": "shuidianjiaofei",
      "unicode": "e641",
      "unicode_decimal": 58945
    },
    {
      "icon_id": "12083813",
      "name": "停车位申请",
      "font_class": "tingcheweishenqing",
      "unicode": "e642",
      "unicode_decimal": 58946
    },
    {
      "icon_id": "12083914",
      "name": "车位续费",
      "font_class": "cheweixufei",
      "unicode": "e643",
      "unicode_decimal": 58947
    },
    {
      "icon_id": "1573791",
      "name": "扫一扫",
      "font_class": "saoyisao",
      "unicode": "e624",
      "unicode_decimal": 58916
    },
    {
      "icon_id": "2563989",
      "name": "续费",
      "font_class": "xufei",
      "unicode": "e6ca",
      "unicode_decimal": 59082
    },
    {
      "icon_id": "4190840",
      "name": "监控",
      "font_class": "jiankong",
      "unicode": "e61f",
      "unicode_decimal": 58911
    },
    {
      "icon_id": "5388043",
      "name": "监控_o",
      "font_class": "jiankong_o",
      "unicode": "ebc1",
      "unicode_decimal": 60353
    },
    {
      "icon_id": "10171185",
      "name": "物业通知",
      "font_class": "wuyetongzhi",
      "unicode": "e63c",
      "unicode_decimal": 58940
    },
    {
      "icon_id": "10171031",
      "name": "业主投诉",
      "font_class": "yezhutousu",
      "unicode": "e636",
      "unicode_decimal": 58934
    },
    {
      "icon_id": "10171032",
      "name": "绑定",
      "font_class": "bangding",
      "unicode": "e637",
      "unicode_decimal": 58935
    },
    {
      "icon_id": "10171033",
      "name": "手机开门",
      "font_class": "shoujikaimen",
      "unicode": "e638",
      "unicode_decimal": 58936
    },
    {
      "icon_id": "10171034",
      "name": "我的",
      "font_class": "wode",
      "unicode": "e639",
      "unicode_decimal": 58937
    },
    {
      "icon_id": "10171035",
      "name": "临时门禁卡",
      "font_class": "linshimenjinka",
      "unicode": "e63a",
      "unicode_decimal": 58938
    },
    {
      "icon_id": "10171036",
      "name": "联系物业",
      "font_class": "lianxiwuye",
      "unicode": "e63b",
      "unicode_decimal": 58939
    },
    {
      "icon_id": "10171038",
      "name": "物业缴费",
      "font_class": "wuyejiaofei",
      "unicode": "e63d",
      "unicode_decimal": 58941
    },
    {
      "icon_id": "10171039",
      "name": "人脸登记",
      "font_class": "renliandengji",
      "unicode": "e63e",
      "unicode_decimal": 58942
    },
    {
      "icon_id": "10171040",
      "name": "报事维修",
      "font_class": "baoshiweixiu",
      "unicode": "e63f",
      "unicode_decimal": 58943
    },
    {
      "icon_id": "10171041",
      "name": "首页",
      "font_class": "shouye",
      "unicode": "e640",
      "unicode_decimal": 58944
    },
    {
      "icon_id": "9512589",
      "name": "锁",
      "font_class": "lock-fill",
      "unicode": "e628",
      "unicode_decimal": 58920
    },
    {
      "icon_id": "98536",
      "name": "照相机",
      "font_class": "weibiaoti1",
      "unicode": "e62b",
      "unicode_decimal": 58923
    },
    {
      "icon_id": "1028388",
      "name": "通知",
      "font_class": "tongzhi",
      "unicode": "e647",
      "unicode_decimal": 58951
    },
    {
      "icon_id": "2076243",
      "name": " 增加",
      "font_class": "zengjia",
      "unicode": "e889",
      "unicode_decimal": 59529
    }
  ]
}
